configure: error: utf8_mime2text() has new signature, but U8T_CANONICAL is missing. This should not happen. Check config.log for additional information.

Такая ошибка возникает при попытке собрать php5.4 с опцией —with-imap

 

Решается установкой пакета — libc-client2007e-dev

apt-get install libc-client2007e-dev

или

yum install libc-client2007e-dev

yum -y install libc-client-devel

 

Тэги:

Вы должны залогиниттся ,чтобы оставить комментарий.